html, body {
	margin: 0;
	padding: 0;
}

body {
	background: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	color: #333;
	font-size: 16px;
	line-height: 1.65em;
	font-weight: 300;
}

img {
	max-width: 100%;
}

img.fleft {
	float: left !important;
	margin-right: 40px;
	margin-bottom: 20px;
}

img.fright {
	float: right; !important;
	margin-left: 40px;
	margin-bottom: 20px;
}

.fleft {
	float: left !important;
}

.fright {
	float: right !important;
}

.row {
	width: 100%;
	display: block;
	float: left;
}

.w30 {
	width: 33%;
	display: block;
	float: left;
}

.w50 {
	width: 50%;
	display: block;
	float: left;
}

.w75 {
	width: 75%;
	display: block;
	float: left;
}

.ib {
	display: inline-block;
}

.sec {
	display: block;
	float: left;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	text-align: center;
}
.sec p.msg{
    font-size: 1.6em;
    background: #36a8d7;
    color: #fff;
    padding: 20px;
    margin: 0;
}

.container {
	display: inline-block;
	width: 1110px;
	text-align: left;
}

* {
	outline: none;
	box-sizing: border-box;
}

a {
	text-decoration: underline;
	color: #000;
	transition: all 0.2s ease-out;
}

a:hover {
	text-decoration: none;
}

.f14 {
	font-size: 14px;
}

.centered {
	text-align: center !important;
}

.relative {
	position: relative;
}

hr {
	background: rgba(0,0,0, .2);
	height: 1px;
	border: none;
	margin-top: 30px;
	margin-bottom: 30px;
}

.more {
	text-decoration: none;
	font-weight: 400;
	padding: 5px 12px;
	background: #eee;
	border-radius: 10em;
}

.more::after {
	content: '\f054';
	font-family: 'FontAwesome';
	margin-left: 7px;
	font-size: .7rem;
}

.more:hover {
	background: #36a8d7;
	color: #fff;
}

input[type=checkbox],
input[type=radio] {
	display: none;
}

input[type=checkbox] + label,
input[type=radio] + label {
	display: inline-block;
	min-width: 85px;
	margin-right: 7px;
	margin-bottom: 7px;
	font-size: 13px;
	cursor: pointer;
}

input[type=checkbox]:checked + label,
input[type=radio]:checked + label {
	text-shadow: 0px 0px 0px #000;
}

input[type=checkbox] + label::before,
input[type=radio] + label::before {
	display: inline-block;
	color: #d9d9d9;
	font-size: 17px;
	width: 25px;
	transition: all 0.15s ease-out;
}

input[type=checkbox]:checked + label::before,
input[type=radio]:checked + label::before {
	color: #000;
}

input[type=checkbox] + label::before {
	content: '\f096';
	font-family: 'FontAwesome';
}

input[type=checkbox]:checked + label::before {
	content: '\f046';
}

input[type=radio] + label::before {
	content: '\f10c';
	font-family: 'FontAwesome';
}

input[type=radio]:checked + label::before {
	content: '\f192';
}



/* STYLES */


#toTop {
	position: fixed;
	z-index: 25;
	bottom: 20px;
	right: 20px;
	display: none;
	width: 60px;
	height: 60px;
	background: none;
	color: #0d62b1;
	font-size: 31px;
	text-align: center;
	line-height: 52px;
	border-radius: 10em;
	border: 1px solid #0d62b1;
	will-change: background, color;
	transition: background 0.2s ease-out, color 0.2s ease-out;
	cursor: pointer;
}

#toTop::after {
	content: '\f077';
	font-family: 'FontAwesome';
}

#toTop:hover {
	background: #0d62b1;
	color: #fff;
}

#mmenu {
	display: none;
}

.topbar {
	background: #f8f8f8;
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}

.topbar .container {
	position: relative;
}

.topbar a {
	text-decoration: none;
}

.topbar .ib:not(.fright) a:hover {
	text-decoration: underline;
}

.topbar .ib {
	margin-right: 15px;
}

.topbar .ib.fright {
	margin-right: 0;
}

.topbar .ib.fright a {
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 10em;
	background: #36a8d7;
	color: #fff;
	text-align: center;
	line-height: 30px;
}

.topbar .ib.fright a:hover {
	background: #000;
}

#search_link {
	background: #215a72;
}

#search_link:hover {
	background: #3282a4;
	transform: scale(1.1);
}

#search_box {
	display: none;
	position: absolute;
	z-index: 300;
	right: 0;
	top: 100%;
	margin-top: 10px;
	padding: 10px;
	background: #f6f6f6;
	border: 1px solid #ddd;
}

#search_box.showed {
	display: block;
}

#search_box * {
	margin-bottom: 0;
}

#search_box .input_text {
	border: 1px solid #ddd;
}

#search_box .input_text:focus {
	border: 1px solid #999;
}

.topmenu_sec {
	padding: 20px 0 12px;
	background: url(img/topmenu.jpg) top center;
	will-change: padding, background;
	transition: all 0.7s ease;
}

.logo_top {
	float: left;
}

.logo_top,
.logo_top img {
	height: auto;
	will-change: height;
	transition: all 0.7s ease;
}


/* TOP MENU */

.topmenu_sec.fixed {
	position: fixed;
	z-index: 400;
	top: 0;
	left: 0;
	background-color: #fff;
	padding: 10px 0 0px;
}

.topmenu_sec_skelet {
	min-height: 101px;
}

.topmenu_sec.fixed .logo_top {
	margin-top: 5px;
}

.topmenu_sec.fixed .logo_top,
.topmenu_sec.fixed .logo_top  img {
	height: 44px;
}

.topmenu_sec.fixed .topmenu {
	margin-top: 0;
}

.topmenu_box {
	float: right;
}

.topmenu_sec:not(.homepage) {
	border-bottom: 1px solid #ddd;
}

.topmenu {
	list-style: none;
	margin: 0;
	margin-top: 8px;
	padding: 0;
}

.topmenu > li {
	position: relative;
	display: inline-block;
	padding: 0 3px;
}

.topmenu > li > a {
	display: inline-block;
	text-decoration: none;
	padding: 10px 12px;
	border-radius: 6px;
	background-color: rgba(255,255,255, .85);
}

.topmenu > li > a:hover {
	background-color: rgba(0,0,0, .7);
	color: #fff;
}

.topmenu > li.submenu_arrow > a::after {
	content: '\f107';
	float: right;
	font-family: 'FontAwesome';
	margin-left: 10px;
}

.topmenu > li > a.current {
	background-color: #36a8d7;
	color: #fff !important;
}

.topmenu > li.ex > a {
	border: 2px solid #000;
	border-radius: 3px;
	padding-left: 12px;
	padding-right: 12px;
}

.topmenu > li.ex > a:hover {
	text-shadow: 0px 0px 0px #000;
}

/* SUBMENU */


.submenu {
	position: absolute;
	z-index: 200;
	top: 100%;
	left: 0;
	width: 200px;
	list-style: none;
	margin: 0;
	padding: 0;
	border: 2px solid #eee;
	border-radius: 4px;
	visibility: hidden;
	opacity: 0;
	will-change: transform, opacity;
	transition: transform 0.5s ease, opacity 0.5s ease;
	transform: translateY(10px);
}

.submenu_arrow:hover .submenu {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}

.submenu > li > a {
	display: block;
	padding: 5px 20px;
	text-decoration: none;
	background: #fff;
}

.submenu > li:nth-child(odd) > a {
	background: #f6f6f6;
}

.submenu > li:hover > a {
	text-shadow: 0px 0px 0px #000;
}

.submenu > li:first-child > a {
	border-radius: 4px 4px 0 0;
}

.submenu > li:last-child > a {
	border-radius: 0 0 4px 4px;
}






/* SLIDER */

.header_slider_sec {
	position: relative;
}

.header_slider {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	background: #000;
}

.header_slider li {
	width: 100%;
	background-size: cover;
	background-position: center center;
	min-height: 400px;
}

.header_slider .owl-prev,
.header_slider .owl-next {
	position: absolute;
	z-index: 100;
	top: 50%;
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	border: 1px solid #fff;
	text-align: center;
	line-height: 48px;
	color: #fff;
	font-size: 23px;
	border-radius: 2px;
	cursor: pointer;
	transition: all 0.2s ease-out;
}

.header_slider .owl-prev:hover,
.header_slider .owl-next:hover {
	background: #fff;
	color: #000;
	transform: scale(.9);
}

.header_slider .owl-prev {
	left: 10px;
}

.header_slider .owl-next {
	right: 10px;
}

.header_slider .owl-pagination {
	position: absolute;
	bottom: 10px;
	text-align: center;
	width: 100%;
}

.header_slider .owl-page {
	display: inline-block;
	width: 16px;
	height: 16px;
	border: 2px solid #fff;
	border-radius: 10em;
	margin: 5px;
	transition: all 0.2s ease;
}

.header_slider .owl-page:hover,
.header_slider .owl-page.active {
	border-width: 8px;
}

.header_slider .container {
	text-align: center;
	color: #fff;
	max-width: 600px;
	text-shadow: 0px 0px 3px #000;
}

.header_slider .container h3 {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 50px;
	font-weight: 400;
	border-bottom: 1px solid rgba(255,255,255, .4);
	line-height:50px;
}

.header_slider .container h4 {
	display: inline-block;
	margin-top: -11px;
	margin-bottom: 0;
	padding-top: 15px;
	font-size: 20px;
	font-weight: 400;
	border-top: 1px solid rgba(255,255,255, .4);
}


.content_sec {
	padding: 40px 0;
}

 h1 {
	font-size: 50px;
	line-height: 54px;
	font-weight: 300;
	text-align: left;
}

 h2 {
	font-size: 44px;
	line-height: 50px;
	font-weight: 300;
	margin-top: 0;
	text-align: center;
}



/* FILTER */

.filter_nav {
	width: 100%;
	text-align: center;
	margin: 20px 0;
	border-bottom: 3px solid #ddd;
}

.filter_nav button {
	background: none;
	border: none;
	padding: 10px;
	border-bottom: 3px solid transparent;
	margin-bottom: -3px;
	font-size: 18px;
	text-transform: uppercase;
	transition: all 0.2s ease;
}

.filter_nav button:hover {
	border-bottom-color: #bbb;
}

.filter_nav button.current {
	font-weight: 500;
	color: #36a8d7;
	border-bottom-color: #36a8d7;
}


.emp_item {
	display: inline-block;
	width: 32%;
	margin-right: 1%;
	margin-bottom: 30px;
	padding-bottom: 20px;
	background: #f6f6f6;
	border-radius: 4px;
	border-bottom: 3px solid #ddd;
	overflow: hidden;
}

.emp_img {
	width: 100%;
	height: 220px;
	overflow: hidden;
	text-align: center;
}

.emp_item h3,
.emp_info,
.emp_item big {
	padding-left: 20px;
	padding-right: 20px;
}

.emp_item h3 {
	margin-top: 0;
	margin-bottom: 5px;
	text-align: center;
	font-size: 24px;
	font-weight: 400;
	border-bottom: 1px solid rgba(0,0,0, .12);
	padding: 7px 0;
	background: rgba(0,0,0, .05);
}

.emp_item big {
	text-align: center;
	display: block;
	color: #36a8d7;
	margin-bottom: 15px;
	font-weight: 400;
}

.emp_info {
	text-align: center;
	font-size: 20px;
}

.emp_info a {
	text-decoration: none;
}

.emp_info a:hover {
	color: #36a8d7;
}

.contact_sec {
	background: #36a8d7;
	margin-top: -8px;
	padding: 40px 0;
	color: #fff;
}

.contact_left {
	width: 30%;
	float: left;
}

.contact_right {
	width: 70%;
	padding-left: 5%;
	float: left;
}

.input_text {
	background: #fff;
	border: none;
	padding: 0 15px;
	height: 40px;
	margin-bottom: 10px;
	color: #000;
	border-radius: 3px;
	transition: all 0.2s ease-out;
}

.input_text:focus {
	box-shadow: 0px 0px 3px #fff;
}

textarea.input_text {
	height: 140px;
	padding-top: 10px;
}

.contact_left .input_text,
.contact_right .input_text {
	width: 100%;
	resize: none;
}

.button {
	background: #36d7a4;
	color: #fff;
	border: none;
	height: 40px;
	padding: 0 15px;
	border-radius: 3px;
	transition: all 0.2s ease-out;
}

.button:hover,
.button:active,
.button:focus {
	background-color: #2aeeb0;
}

.button.submit {
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 400;
	float: right;
	padding: 0 20px;
}

.footer_sec {
	background: #343434;
	color: #fff;
	padding: 60px 0 30px;
}

.footer_sec a {
	color: #fff;
	text-decoration: none;
}

.footer_sec a:hover {
	text-decoration: underline;
}

.justify {
	text-align: justify;
}

.justify::after {
	content: '';
	width: 100%;
	height: 0;
	display: inline-block;
}

.f_col {
	max-width: 24.5%;
	padding: 0 20px;
	display: inline-block;
	vertical-align: top;
	font-size: .90rem;
	line-height: 1.3rem;
	text-align: left;
}

.f_col h4 {
	margin-top: 0;
	margin-bottom: 35px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
}

.recent {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.recent img {
	float: left;
	max-width: 70px;
	margin-right: 15px;
}

.recent a {
	display: block;
}

.recent span {
	opacity: .7;
	font-size: .70rem;
}

.more_big {
	font-weight: 500;
	font-size: 1.1rem;
	text-decoration: none;
}

.more_big::after {
	content: '\f054';
	font-family: 'FontAwesome';
	margin-left: 10px;
	color: #36a8d7;
}

.more_big:hover {
	color: #36a8d7;
}

.fmenu {
	list-style: none;
	margin: 0;
	padding: 0;
	column-count: 2;
}

.fmenu li a {
	text-decoration: none;
	display: block;
	padding-left: 12px;
	margin-bottom: 3px;
}

.fmenu li a::before {
	content: '\f054';
	font-family: 'FontAwesome';
	display: inline-block;
	width: 12px;
	font-size: .6rem;
	color: #36a8d7;
	margin-left: -12px;
}

.fmenu li a:hover {
	color: #36a8d7;
}

.f_col.contacts {
	padding-left: 33px;
}

.f_col.contacts .fa {
	color: #36a8d7;
	width: 23px;
	margin-left: -23px;
}

.debug_sec {
	background: #232323;
	color: #ccc;
	padding: 20px 0 10px;
}

.debug_sec .fright a {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-left: 5px;
	border-radius: 10em;
	background: #666;
	color: #fff;
	text-align: center;
	line-height: 24px;
	font-size: .8rem;
	text-decoration: none;
}

.debug_sec .fright a:hover {
	background: #36a8d7;
}

#mmenu_button {
	display: none;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 48px;
	font-size: 21px;
	background: #f6f6f6;
}

#mmenu_button:hover {
	background: #36a8d7;
	color: #fff;
}

.news_sec {
	background: #f9f9f9;
	padding: 40px 0;
}

.news_sec .container {
	margin-bottom: -20px;
}

.news_sec .container::after {
	content: '';
	width: 100%;
	height: 0;
	display: inline-block;
}

.news_item {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	max-width: 250px;
	margin: 0 10px;
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #ddd;
	border-bottom: 3px solid #ddd;
	border-radius: 6px;
	text-align: left;
	overflow: hidden;
}

.ni_img {
	display: block;
	height: 180px;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
	background: #f6f6f6;
}

.ni_img img {
	max-width: 1000px;
	max-height: 100%;
	margin-bottom: -7px;
}

.ni_img:hover img {
	opacity: .8;
}

.news_item h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 500;
	font-size: 20px;
	padding: 0 10px;
}

.news_item h3 a {
	text-decoration: none;
	display: block;
	height: 52px;
	overflow: hidden;
}

.news_item h3 a:hover {
	text-decoration: underline;
}

.ni_desc {
	padding: 10px;
	line-height: 1.2em;
	font-size: .9rem;
	height: 43px;
	overflow: hidden;
}

.ni_desc br {
	display: none;
}

.ni_desc p:first-child {
	margin-top: 0;
}

.ni_desc p:last-child {
	margin-bottom: 0;
}

.ni_date {
	font-size: .7rem;
	color: #a2a2a2;
	padding: 0 10px;
	font-weight: 500;
}

.mobile-menus .topmenu {
	display: none;
}

.mobile-menus #mmenu_button {
	display: inline-block;
}

.antiscroll {
	display: none;
}

#location h2 {
	display: none;
	position: relative;
	z-index: 300;
	width: 240px;
	height: 60px;
	margin-bottom: -60px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.justified-gallery > a > .caption,
.justified-gallery > div > .caption {
	transition: all 0.2s ease-out;
	display: block;
	visibility: hidden;
	opacity: 0;
	background-color: rgba(0,0,0, .6);
}

.justified-gallery > a:hover > .caption,
.justified-gallery > div:hover > .caption {
	visibility: visible;
	opacity: 1;
}

.hours_sec .container {
	margin-bottom: 20px;
	padding: 30px;
	background-color: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
}

.hours_sec .col50 {
	display: inline-block;
	float: left;
	/*max-width: 50%;*/
	padding-right: 70px;
	margin-bottom: 15px;
}

.hours_sec .col50:last-child {
	padding-right: 0;
}

.hours_sec .col50 .cell {
	display: inline;
}

.hours_sec table th,
.hours_sec table td {
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #ddd;
}

















/* RESPONSIVE */

@media (max-width: 1024px) {

	.container {
		max-width: 100%;
		width: 100%;
		min-width: 100%;
		padding-left: 2%;
		padding-right: 2%;
	}

	.hours_sec .col50 {
		width: 100%;
		max-width: none;
		padding-right: 0;
	}

	.hours_sec .col50 .cell {
		display: inline-block;
		float: left;
		max-width: 50%;
		padding-right: 80px;
	}



}


















@media (max-width: 800px) {

	.emp_img {
		max-height: 162px;
		height: auto;
	}

	.fmenu {
		column-count: 1;
	}

	.recent img {
		max-width: 50px;
	}

	.recent {
		text-align: left;
	}

	.topmenu {
		display: none;
	}

	#mmenu_button {
		display: inline-block;
	}

	.header_slider .container {
		max-width: 70%;
		min-width: 10%;
	}

	.header_slider li {
		min-height: 400px;
		height: 400px;
	}

	.emp_item {
		width: 47%;
		margin-right: 3%;
	}

	.emp_img {
		height: auto;
		max-height: 200px;
	}

	.f_col {
		text-align: left;
	}

	.header_slider .container h3 {
		line-height: 1em;
	}

	.antiscroll {
		display: block;
		position: absolute;
		z-index: 300;
		background: none;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		/*background: rgba(0,0,0, .5);*/
	}
/*
	.antiscroll::after {
		content: 'Click for activate map';
		width: 100%;
		position: absolute;
		z-index: 301;
		top: 52%;
		left: 0;
		text-align: center;
		font-size: 30px;
		color: #fff;
		text-shadow: 0px 0px 3px #000;
	}
*/
	#location {
		position: relative;
	}


}














@media (max-width: 700px) {

	
	.map_sec iframe {
		height: 250px;
	}

	.emp_img {
		max-height: 160px;
	}

	.f_col {
		max-width: 48%;
		margin-right: 1%;
		margin-bottom: 60px;
	}

	.hours_sec .col50 .cell {
		width: 100%;
		max-width: none;
		padding-right: 0;
	}

}











@media (max-width: 500px) {

	
	.emp_item {
		width: 100%;
	}

	.emp_img {
		max-height: 400px;
		height: auto;
	}

	.emp_img img {
		float: left;
	}

}









@media (max-width: 400px) {

	
	.filter_nav button {
		padding-left: 5px;
		padding-right: 5px;
	}

	.f_col {
		max-width: 100%;
		margin-right: 0;
	}

	.debug_sec .fleft,
	.debug_sec .fright {
		text-align: center;
		width: 100%;
	}

	.debug_sec .fleft {
		margin-bottom: 10px;
	}

	.contact_left,
	.contact_right {
		width: 100%;
		padding-left: 0;
	}

}